CREATE TABLE [dbo].[ATImportDocumentType]
(
    [Id] INT IDENTITY(1,1) NOT NULL,
    [TypeName] NVARCHAR(16) NOT NULL,
    [Description] NVARCHAR(128),
    [IsActive] BIT NOT NULL DEFAULT(1),
    [Convertible] BIT NOT NULL DEFAULT(0),

    CONSTRAINT PK_ATImportDocumentType PRIMARY KEY ([Id])
);
GO